@charset "utf-8";
/* CSS Document */
/*****   基础样式  start******/
html{font-size:100%;overflow-y:scroll;-webkit-text-size-adjust:none;-ms-text-size-adjust:100%;}
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{margin:0;padding:0; font:"Hiragino Sans GB", "Microsoft YaHei","宋体",sans-serif;}
h1,h2,h3,h4,h5,h6{ font-weight:normal;}
body,button,input,select,textarea,th{ color:#414141; font:16px/1.7 "Hiragino Sans GB", "Microsoft YaHei","宋体",sans-serif; }
h1,h2,h3,h4,h5,h6{font-size:100%;}
li{list-style:none}
img{border:0 none;-ms-interpolation-mode:bicubic}
input[type="button"],input[type='submit']{cursor:pointer}
button{cursor:pointer}
table{border-collapse:collapse;border-spacing:0}
a{text-decoration:none; color:#000;outline:no;}
a:hover{ color:#F00;}
body{background:#f1f1f1;position:relative; min-width:310px; }
.f_l{ float:left;}
.f_r{ float:right;}
.o_f{ overflow:hidden;}
.c_b{ clear:both; margin:0; border:0; padding:0;}
.p_top8{ padding-top:8px;}
.m_top{ margin-top:10px;}
.m_left{ margin-left:10px;}
/*****   基础样式  end ******/
header{ overflow:hidden; background:#c21502;}
.top{ width:98%; margin:0 auto; height:82px;}
.logo_box{ width:181px; height:48px; float:left; margin:15px 0 0 0;}
.logo{ -webkit-background-size: 181px auto; display: inline-block; height: 48px; width: 181px; overflow: hidden; vertical-align: 0;}
.logo span{ display:none;}

.menu{ width:76px; height:31px; float:right;margin:20px 5px 0 0;}
.phone{ width:18px; height:31px;  float:right; margin-right:10px; }
.homebtn{width:36px; height:31px; float:left;}
.menu_btn{ width:31px; height:31px; float:right; cursor:pointer;}


#navbox{ overflow:hidden; width:100%; background:#fff; position:fixed; left:0;bottom:-300px; z-index:2; display:none;}
#claes{ width:100%; height:100%; top:0; left:0; background:#000;filter:alpha(opacity=60);  -moz-opacity:0.6;  -khtml-opacity: 0.6;  opacity: 0.6; position:fixed; z-index:1; display:none;}


.willcome{ padding:16px 0 15px 0; overflow:hidden; text-align:center; background:url(bg.jpg) repeat-x;}
.willcome h2{ font-size:22px;}

.bjbox { width: 100%; overflow: hidden; background: #FFF; text-align:center; }
.bj_01 { width: 33.3%; background: #999; height: 140px; float: left; }
.boxa{ display: block; width: 100%; height: 130px; padding-top:10px; background:#FFF; }
.b_life { border-left: 1px solid #e1e6f0; }

.newsbox{width:100%; height:40px; border-bottom:#CCC 1px solid; background:url(ico.png) no-repeat 98% center;}
.newsbox p{ width:93%; margin:0 auto;height:40px; overflow:hidden; line-height:40px;}

footer{ padding:5px 0; overflow:hidden; background:#282e3a; text-align:center; line-height:25px; font-size:12px; color:#FFF;}
#goTopBtn {position: fixed; width:30px;bottom:35px;height:28px;cursor:pointer;display:none;filter:alpha(opacity=50);  -moz-opacity:0.5;  -khtml-opacity: 0.5;  opacity: 0.5;  }


/*关于我们*/
.abouttop{ height:29px; color:#FFF; font-size:20px; line-height:29px; overflow:hidden; padding-top:5px; background:#4dbeb5;}
.page_t{ width:93%; margin:0 auto; font-size:20px; height:40px; line-height:40px;}
.page_t span{font-size:12px; width:100px; text-indent:10px; text-align:center; color:#CCC;}

.content{width:93%; margin:0 auto; line-height:28px;}


.anli a{width:100%; height:100%; overflow:hidden; display:block; padding:6px;}
.anliimg img{ width:100%; height:100%;}
.anlitext h2{ font-weight:bold;}
.anlitext time{ color:#999;}
.anlitext p{ font-size:12px;}
@media only screen and (min-width: 0px) and (max-width:520px) {
/*网站案例*/
.anli{ width:93%; margin:10px auto; height:108px;box-shadow:0 0 6px #c8c8c8; -webkit-box-shadow:0 0 6px #c8c8c8;-moz-box-shadow:0 0 6px #c8c8c8;}
.anliimg{width:120px; height:94px; overflow:hidden; float:left;}
.anlitext{width:150px; float:left; overflow:hidden; margin-left:10px; height:90px; line-height:22px;}
}
@media only screen and (min-width: 520px) and (max-width:715px) {
/*网站案例*/
.anli{ width:93%; margin:10px auto; height:108px;box-shadow:0 0 6px #c8c8c8; -webkit-box-shadow:0 0 6px #c8c8c8;-moz-box-shadow:0 0 6px #c8c8c8;}
.anliimg{width:120px; height:94px; overflow:hidden; float:left;}
.anlitext{width:350px; float:left; overflow:hidden; margin-left:10px; height:90px; line-height:22px;}
}
@media screen and (min-width: 715px) {	
/*网站案例*/
.anli{ width:93%; margin:10px auto; height:150px;box-shadow:0 0 6px #c8c8c8; -webkit-box-shadow:0 0 6px #c8c8c8;-moz-box-shadow:0 0 6px #c8c8c8;}
.anliimg{width:138px; height:138px; overflow:hidden; float:left;}
.anlitext{width:400px; float:left; overflow:hidden; margin-left:10px; height:90px; line-height:22px;}
}
@media screen and (min-width: 800px) { 
body{ width:800px; margin:0 auto;}
}



/*建站套餐*/
.taocan{width:93%; margin:10px auto;}
.t_box{ width:48%; box-shadow:0 0 6px #c8c8c8; margin-bottom:10px; -webkit-box-shadow:0 0 6px #c8c8c8;-moz-box-shadow:0 0 6px #c8c8c8;}
.t_box h2{ height:50px; padding-left:10px; line-height:50px; font-size:16px; }
.t_box h2 span{ width:50px; height:50px; display:block; float:right;}
.t_box ul{ padding:5px; overflow:hidden;}
.t_box ul li{ height:25px; line-height:25px; overflow:hidden; font-size:12px; text-indent:10px; background:url(ico000.png) no-repeat 4px center;}

/*手机网站*/
.s_content{ width:93%; height:250px; margin:0 auto; padding-bottom:10px; overflow:hidden; background:url(6786.png) no-repeat right;}
.tab_a{width:140px; height:40px; padding-left:10px; margin:10px 0; line-height:40px; color:#FFF; text-align:center; font-size:20px; background:#45b4ba;}
.tab_b{width:170px; height:40px; padding-left:10px; line-height:40px; color:#FFF; text-align:center; font-size:20px; background:#f2af0c;}

/*联系我们*/
.zixun{width:100px; color:#FFF; height:20px; background:#c21502; line-height:20px; text-align:center; -moz-border-radius: 6px;-khtml-border-radius: 6px;-webkit-border-radius: 6px;border-radius: 6px;padding:5px;}
.map{width:100px; color:#FFF; height:20px; line-height:20px; text-align:center; -moz-border-radius: 6px;-khtml-border-radius: 6px;-webkit-border-radius: 6px;border-radius: 6px;padding:5px; background:#d88002;}

/*内容*/
.text_t{ width:93%; margin:0 auto; font-size:20px; line-height:30px; padding-top:10px;}
.page_text{width:93%; margin:0 auto; line-height:25px;}


/* 样式2*/
div.page1 {
text-align: center;
width: 100%;
overflow: hidden;
padding-right: 2px;
 padding-left: 2px; 
 padding-bottom: 2px;
margin: 7px; padding-top: 2px; 
font-family: "lucida sans unicode", "lucida grande", lucidagrande, "lucida sans", geneva, verdana, sans-serif
}
div.page1 a {
	padding-right: 0.64em; padding-left: 0.64em; padding-bottom: 0.43em; margin: 2px; color: #fff; padding-top: 0.5em; background-color: #ee4e4e; text-decoration: none
}
div.page1 a:hover {
	padding-right: 0.64em; padding-left: 0.64em; padding-bottom: 0.43em; margin: 2px; color: #fff; padding-top: 0.5em; background-color: #de1818
}
div.page1 a:active {
	padding-right: 0.64em; padding-left: 0.64em; padding-bottom: 0.43em; margin: 2px; color: #fff; padding-top: 0.5em; background-color: #de1818
}
div.page1.b {
	padding-right: 0.64em; padding-left: 0.64em; padding-bottom: 0.43em; margin: 2px; color: #6d643c; padding-top: 0.5em; background-color: #f6efcc
}